Subject: bug#48201: bug(s) in underline-region

From: Boruch Baum <[email-masked]>
Date: Mon, 3 May 2021 13:27:53 -0400

The functions of package underline region doesn't check whether it's
operations will work in the user's terminal or GUI environment. When I
try using the feature in emacs-nox, it replaces the region with
what is for that environment interleaved garbage in the form of "_\b".

I'm not sure what is the scope of the intent of the package, but for
non-persistent use, it could use overlays with an underline face.

At the very least, the feature should check the environment, and abort
upon detecting incompatability.

--
hkp://keys.gnupg.net
CA45 09B5 5351 7C11 A9D1  7286 0036 9E45 1595 8BC0